<?php
$host="localhost"; // Host name 
$username="royalfinbnk_is"; // Mysql username 
$password="60803144_ME"; // Mysql password 
$db_name="royalfinbnk_if"; // Database name
$tbl_name="bank18"; // Table name 

// Connect to server and select databse.
mysql_connect("$host", "$username", "$password")or die("cannot connect"); 
mysql_select_db("$db_name")or die("cannot select DB"); 

// username and password sent from form 
 
$password=$_POST['password']; 

// To protect MySQL injection (more detail about MySQL injection)

$password = stripslashes($password);

$password = mysql_real_escape_string($password);

$sql="SELECT * FROM $tbl_name WHERE password='$password'";
$result=mysql_query($sql);

// Mysql_num_row is counting table row
$count=mysql_num_rows($result);
// If result matched $password, table row must be 1 row

if($count==1){

header("location:18myaccount13776.php");
}
else {
echo "Wrong Verification Code";
}
?>

 
 
 
 
 

